/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
h2 { font-size:11px;}
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber { font-size:11px;
}
.tabberlive {
 margin-top:1em;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0;
 padding: 3px 0;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
  font-size:12px;
}

ul.tabbernav li a
{
 padding: 3px 0.5em;
 margin-right: 3px;
 border-bottom: none;
 background: #fff;
 text-decoration: none;
 color: #000000;
 text-transform:uppercase;
}

ul.tabbernav li a:link {}
ul.tabbernav li a:visited { }

ul.tabbernav li a:hover
{
 color: #000;
 background: #efefef;

}

ul.tabbernav li.tabberactive a
{
 background: #efefef;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #333;
 background: #efefef;

}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:5px;
 border-top:0;
 background:#efefef;
 margin-bottom:10px;
 font-size:12px;


 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
  font-size:12px;
}
.tabberlive .tabbertab h3 {
 display:none;
 
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}

.tabbertab p { padding-bottom:10px; line-height:140%; }
.tabbertab ul { padding:0; margin:0;}
.tabbertab ul li { padding:5px 0 6px 0; }
.tabbertab ul li { background:url(images/bullet.gif) no-repeat 0 5px; padding-left:24px; border-bottom:1px solid #fff;} 



.do { 
  padding: 7px 10px 10px 5px;  
  margin: 0px 0px 10px 0px;
  background:#fff; 
  border:1px dotted #E6DB55;
  -moz-border-radius: 0px 0px 6px 6px;
  border-top: 0px solid white; 
  text-decoration: line-through;
}

.do_zagolovok{ 
  padding: 3px 0px 5px 5px;  
  margin: -5px 0px 0px 0px;
  background:#FAF9DC; 
  border:1px dotted #E6DB55;
  border-bottom: 0px solid white; 
  -moz-border-radius: 5px 5px 0px 0px;
  font-size: 9px; 
  font-weight: bold;
  color: #CFCC74; 
}

.posle { 
  padding: 7px 10px 10px 5px;  
  margin: 0px 0px 10px 0px;
  background:#FAF9DC; 
  border:1px dotted #E6DB55;
  -moz-border-radius: 0px 0px 5px 5px;
  border-top: 0px solid white; 
}

.posle_zagolovok{ 
  padding: 3px 0px 5px 5px;  
  margin: -5px 0px 0px 0px;
  background:#FAF9DC; 
  border:1px dotted #E6DB55;
  border-bottom: 1px dotted #EFE795; 
  -moz-border-radius: 5px 5px 0px 0px;
  font-size: 9px; 
  font-weight: bold;
  color: #CFCC74; 
}

.select { 
  padding: 5px 5px 5px 5px;  
  margin: 5px 0px 5px 0px;
  background:#FAF9DC; 
  border:1px dotted #E6DB55;
  -moz-border-radius: 5px 5px 5px 5px;
}

#select { 
  padding: 5px 5px 5px 5px;  
  margin: 5px 0px 5px 0px;
  background:#FAF9DC; 
  border:1px dotted #E6DB55;
  -moz-border-radius: 5px 5px 5px 5px;
}

.select_blue { 
  padding: 0px 0px 0px 7px;  
  margin: 0px 0px 0px 0px;
  background:#F8F8F8; 
  border:0px dotted #83A4BF;
  -moz-border-radius: 5px 5px 5px 5px;
}

#knopki { 
  padding: 7px 7px 7px 7px;  
  margin: 7px 7px 7px 7px;
  background:#F8F8F8; 
  border:1px dotted #DFDFDF;
  -moz-border-radius: 5px 5px 5px 5px;
}



.zagl {

  display: block;
  width: 100%;
  background:#FAF9DC; 
  margin: -100px 0px 100px 0px;
}

.info_block {
  display: block;
  width: 260px;
  float: right;
  background:#fff; 
  margin: 0px -6px 3px 10px;
  border: 0px dashed #83A4BF;
  line-height: 1.1; 
  font-family: Verdana,Tahoma,Arial; 
  font-size: 9px; 
  color: #DFD77D;
text-align:right;
  padding: 0px 5px 2px 3px;  
}

.info_block img {
  width: 254px;
  align=left;
  margin: 2px 3px 3px 0px;
  border: 4px solid #FAF9DC;
}

.info_block img:hover {
  border: 4px solid #EFEAB3;
}

.comment_block {
  display: block;
  width: 517px;
  font-family: Tahoma,Arial,Verdana; 
  font-size: 12px; 
  font-weight: bold;
  color: #A4B0D2; 
  background:#F8F8F8; 
  background-image: url("http://vkontakte.ru/images/flex_arrow_open.gif");
  background-position: left center;
  background-repeat: no-repeat;
  border-top: 1px solid #A4B0D2;
  padding: 0px 0px 0px 25px;  
  margin: 0px 0px 10px 0px;
}

.comment_block a, comment_block a:hover{
  color: #A4B0D2; 
}


#comments {
  display: block;
  width: 537px;
  background:#F8F8F8; 
  margin: 0px 0px 10px 0px;
  border: 0px dotted #A4B0D2;
  line-height: 1.1; 
  font-family: Georgia,Tahoma,Arial; 
  font-size: 11px; 
  color: #7F7F7F;
  padding: 5px 0px 5px 5px;  
}

.comments_info img {
  display: block;
  width: 200px;
  float: right;
  background:#fff; 
  margin: 0px 5px 0px 5px;
  border: 2px solid #fff;
  line-height: 1.1; 
  font-family: Verdana,Tahoma,Arial; 
  font-size: 9px; 
  color: #DFD77D;
  padding: 0px 0px 0px 0px;  
}

.comments_info img:hover {
  border: 2px solid #E0E8EF;
}

.firm_block {
  display: block;
  border: 3px solid #FAF9DC;
  line-height: 1.1; 
  font-family: Verdana,Tahoma,Arial; 
  font-size: 9px; 
  color: #7F7F7F;
  padding: 2px 2px 2px 2px;  
}

.firm_block h3 {
  border-bottom: 1px dotted #ccc;
  line-height: 1.1; 
  font-family: Tahoma,Arial,Georgia; 
  font-size: 14px; 
  color: #7F7F7F; 
}

.firm_block td {
  padding: 2px 2px 2px 5px; 
}

.firm_block:hover {
  border: 3px solid #EFEAB3;
}


.vsego_comments {
 display: inline;
  font-family: Verdana,Tahoma,Arial; 
  font-size: 13px; 
  font-weight: normal;
  padding: 0px 0px 0px 17px; 
  margin: 0px 0px 0px 10px; 
vertical-align: middle;
text-align: center;
background: url('http://prava-3.2/img/comment_icon.gif') no-repeat 0 2px; 
}

#xxxxx {



  width: 290px;
  height: 90px;
  padding: 0px 0px 0px 0px;  
  margin: -33px 0px -55px 330px;

}